org.apache.jmeter.visualizers

## Class SamplerResultTab.RowResult

- java.lang.Object
- - org.apache.jmeter.visualizers.SamplerResultTab.RowResult

- Enclosing class:
    SamplerResultTab

      public static class SamplerResultTab.RowResult
      extends Object

  For model table

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RowResult(String key, Object value)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getKey()`
    `Object` | `getValue()`
    `void` | `setKey(String key)`
    `void` | `setValue(Object value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RowResult

          public RowResult(String key,
                           Object value)

  - ### Method Detail

    - #### getKey

          public String getKey()

      Returns:
        the key

    - #### setKey

          public void setKey(String key)

      Parameters:
        `key` - the key to set

    - #### getValue

          public Object getValue()

      Returns:
        the value

    - #### setValue

          public void setValue(Object value)

      Parameters:
        `value` - the value to set

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.